Subject: Re: status of gdb with recent linuxppc devel kernel for 405GP

From: Armin Kuster <[email-masked]>
Date: Mon, 08 Oct 2001 09:25:58 -0700

Matthias Fuchs wrote:
>
> Hi,
>
> is it currently possible to use gdb with the recent devel version of the
> 405GP kernel ?
> It seems not, am I right ?
>
> Some weeks ago somebody send me a patch for the old 2.4.2 kernel to get
> gdb working. Is this checked in already ?
>
> Matthias
>

You are right, it does not.  It's something I am working on.

-- armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/